@import url('https://fonts.googleapis.com/css?family=Dhurjati|Play');

body {
background: #ccdcd4 url(http://i66.tinypic.com/eqxdop.jpg) fixed;
font-family: 'Play', sans-serif;
font-size: 12px;
color: #3e3935;
line-height:1.4;
margin-top:0px;
margin-bottom:-12px;
margin-left:-1px;
}
A:active, A:visited, A:link {
color: #d16948;
text-decoration: none;
}
A:hover {
color: #e7da6f;
text-decoration: none;
cursor: default;
}
h1 {
margin-top:1em;
color: #4db987;
font-size:25px;
font-family: 'Dhurjati', sans-serif;
line-height:20px;
letter-spacing: normal;
margin-bottom:15px;
}

h2 {
margin-top:1em;
color: #4db987;
font-size:20px;
font-family: 'Dhurjati', sans-serif;
letter-spacing: normal;
margin-bottom:15px;
}
#kokosivu {
background: url(http://i66.tinypic.com/2ns6qu8.jpg) repeat-y;
width:750px;
min-height: 700px;
}
#otsikkokuva {
background: url(http://i68.tinypic.com/1zn7u3r.jpg) no-repeat;
height: 149px;
}
#otsikkokuva2 {
background: url(http://i63.tinypic.com/14dlfsi.jpg) no-repeat;
height: 200px;
}
#itseteksti {
margin-top: -300px;
margin-left: 300px;
margin-right: 10px;
text-align : justify;
}
#itseteksti2 {
padding:0px 20px;
}
div#linkit {
font-size: 15px;
color: #ffffff;
line-height: 30.4px; width: 108px;
position:absolute;
top: 55px;
left: 210px;
font-family: 'Dhurjati', sans-serif;
}
#linkit a {
display: block;
text-decoration: none;
color: #5a7c92;
font-size: 20px;
font-weight: bold;
font-variant: small-caps;
}
#linkit a:hover {
color: #ffffff;
text-decoration: underline;
}
div#sivupalkki {
text-align: justify;
font-size: 11px;
color: #3b4248;
width: 125px;
position:absolute;
top: 300px;
left: 175px;
}

.taulukko {
background: #ffffff;
td-border: 0px;	
border: 1px solid #CCCCCC;
}